Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
MFEDGEPT Struct Reference

`#include <mfoutline.h>`

List of all members.

## Public Attributes

FPOINT | Point
FLOAT32 | Slope
unsigned | Padding:20
BOOL8 | Hidden:TRUE
BOOL8 | ExtremityMark:TRUE
DIRECTION | Direction:4
DIRECTION | PreviousDirection:4

## Detailed Description

Definition at line 39 of file mfoutline.h.

## Member Data Documentation

DIRECTION MFEDGEPT::Direction

Definition at line 45 of file mfoutline.h.

BOOL8 MFEDGEPT::ExtremityMark

Definition at line 44 of file mfoutline.h.

BOOL8 MFEDGEPT::Hidden

Definition at line 43 of file mfoutline.h.

unsigned MFEDGEPT::Padding

Definition at line 42 of file mfoutline.h.

FPOINT MFEDGEPT::Point

Definition at line 40 of file mfoutline.h.

DIRECTION MFEDGEPT::PreviousDirection

Definition at line 46 of file mfoutline.h.

FLOAT32 MFEDGEPT::Slope

Definition at line 41 of file mfoutline.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/mfoutline.h